Monday, October 4, 2010

OpsMgr now supported on SQL 2008 R2

favorites New installations of OpsMgr 2007 R2 is now supported on SQL 2008. Upgrading your current R2 deployment will be supported with a future CU :)

For details on doing the installation, visit this KB Article.

No comments:

Related Posts with Thumbnails